<template>
  <div>
    <Head></Head>
    <Homemessage></Homemessage>
    <nuxt></nuxt>
    <Footer></Footer>
  </div>
</template>

<script>
  import Head from '~/components/header'
  import Footer from '~/components/footer'
  import Homemessage from '~/components/homemessage'
  export default {
    components: {
      Head,
      Footer,
      Homemessage
    },
    data() {
      return {
        
      }
    },
    created(){

    }
  }
</script>

<style>
</style>
